@charset "utf-8";

@import 'common_mixin.less';
@import 'base.less';

body {
  min-width: 1020px;
}
.pc {
  display: none;
}

//Not Found
.l-not-found {
  margin: 150px 0 100px 0;
    article {
        h1 {
            margin: 0 0 20px 0;
            text-align: center;
            font-size: 21px;
            font-weight: bold;
        }
        p {
            text-align: center;
            line-height: 1.8;
            a {
              color: #333;
              text-decoration: none;
            }
        }
        .l-search-box {
            margin: 40px 0;
            text-align: center;
        }
    }
}

.contentsSetting() {
  opacity: 0;
  position: relative;
  top: 40px;
}
.contents {
  .contentsSetting();
}
.view-list {
  li {
    .contentsSetting();
  }
}


/* ---------------------------------------------
    Flexslider reset
*/
.flexslider {
  margin: 0;
  background: transparent;
  border: none;
  .flex-direction-nav {
    width: 100%;
    height: 28px;
    margin: -14px 0 0 0;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
    a {
    }
  }
  .flex-prev {
    width: 18px;
    height: 28px;
    .noText();
    background: url('../img/icon-slide-arrow-left.png') no-repeat 0 0;
    left: 3%;
    opacity: 1;
    cursor: pointer;
  }
  .flex-next {
    width: 18px;
    height: 28px;
    .noText();
    background: url('../img/icon-slide-arrow-right.png') no-repeat 0 0;
    right: 3%;
    opacity: 1;
    cursor: pointer;
  }
}
.flex-control-nav {
  bottom: -30px;
  li {
    margin: 0 8px;
  }
}
.flex-control-paging li {
  a {
    width: 6px;
    height: 6px;
    display: block;
    background: #0f1313;
    cursor: pointer;
    text-indent: -9999px;
    .borderRadius( 6px );
    &:hover {
      background: #960;
    }
    &.flex-active {
      background: #960;
      cursor: default;
    }
  }
}


@import 'visual_editor.less';


/*
---------------------------------------------

     Common style

*/

/* IE8 to later */
.l-social-btn {
  margin: 0;
  display: table;
  li {
    padding: 0 10px 0 0;
    display: table-cell;
    list-style: none;
    vertical-align: top;
  }
}

/* IE8 to later */
.l-sub-info {
  padding: 0 0 1em 0;
  border-bottom: 1px solid #ccc;
  text-align: right;
  ul {
    li {
      display: inline-block;
      padding: 0 0 0 .5em;
      font-size: 14px;
      color: #960;
      &:nth-child(1) {
        padding: 0 .5em 0 0;
        border-right: 1px solid #960;
      }
      a {
        text-decoration: none;
        color: #960;
        &:hover {
          text-decoration: underline;
        }
      }
    }
  }
}

/*
----------------------------------------------------------------

 Layout settings

*/

.l-hero-slider {
  overflow: hidden;
  &.flexslider {
    min-width: 1000px;
  }
  .slides {
    img {
      width: 100%;
      height: auto;
      display: block;
    }
    li {
      position: relative;
      .text {
        width: 100%;
        display: block;
        font-size: 15px;
        text-align: center;
        line-height: 1.5;
        letter-spacing: .3em;
        position: absolute;
        top: 55%;
        left: 50%;
        opacity: 0;
        em {
          font-style: normal;
          font-size: 24px;
          display: block;
          letter-spacing: .5em;
        }
      }
    }
  }
}

.l-hero-area-frame {
  position: relative;
  overflow: hidden;
  .l-hero-area {
    position: absolute;
    top: 65px;
    left: 0;
    z-index: 1;
    background-color: #000;
  }
  .l-hero-image-title {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 200;
    &.room-title {
      width: 517px;
      height: 183px;
      margin: -91px 0 0 -258px;
      opacity: 0;
    }
  }
}

.l-hero-scroll-area {
  width: 61px;
  height: 55px;
  margin: 0 0 0 -30px;
  display: block;
  opacity: 0;
  position: absolute;
  left: 50%;
  bottom: 3%;
  z-index: 100;
}

//Layout
.l-contents-no-hero {
  padding: 46px 0 0 0;
}

.l-single-contents {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
}

.l-column-contents {
  width: 1000px;
  margin: 0 auto;
}
.l-column-contents__left {
  width: 70%;
  float: left;
  article {
    margin: 0 0 40px 0;
  }
}

.l-column-contents__right {
  width: 30%;
  margin: 0;
  padding: 0 0 0 70px;
  float: right;
  .boxSizing(border-box);
}


.l-two-column {
  width: 100%;
  display: table;
  img {
    max-width: 100%;
  }
  .l-two-column__left {
    width: 50%;
    display: table-cell;
  }
  .l-two-column__right {
    width: 50%;
    display: table-cell;
  }
}
.l-three-column {
  width: 100%;
  display: table;
  img {
    width: 100%;
  }
  .l-three-column__left {
    width: 33.33%;
    display: table-cell;
  }
  .l-three-column__center {
    width: 33.33%;
    display: table-cell;
  }
  .l-three-column__right {
    width: 33.33%;
    display: table-cell;
  }
}
.l-six-column {
  display: table;
  .l-six-column__cell {
    width: 16%;
    display: table-cell;
  }
}
.l-contents-list {
  li {
    float: left;
    .boxSizing(border-box);
    a {
      display: block;
      text-decoration: none;
      img {
        max-width: 100%;
      }
      &:hover {
        .linkHover(85);
      }
    }
  }
}

.l-btn-link {
  text-align: center;
  a {
    width: 400px;
    padding: .8em 0;
    display: inline-block;
    font-size: 22px;
    color: #4c463f;
    text-decoration: none;
    border: 1px solid #ccc;
    background-color: #f4f2e8;
    position: relative;
    &:after {
      content: "";
      width: 14px;
      height: 14px;
      margin: -7px -7px 0 0;
      border-top: 1px solid #4c463f;
      border-right: 1px solid #4c463f;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      right: 18%;
      top: 50%;
      z-index: 5;
    }
    &:hover {
      .linkHover(85);
    }
  }
}
.l-btn-link-reverse {
  text-align: center;
  a {
    width: 400px;
    padding: .8em 0;
    display: inline-block;
    font-size: 22px;
    color: #4c463f;
    text-decoration: none;
    border: 1px solid #ccc;
    background-color: #f4f2e8;
    position: relative;
    &:before {
      content: "";
      width: 14px;
      height: 14px;
      margin: -7px -7px 0 0;
      border-bottom: 1px solid #4c463f;
      border-left: 1px solid #4c463f;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      left: 18%;
      top: 50%;
      z-index: 5;
    }
    &:hover {
      .linkHover(85);
    }
  }
}

.l-content-section {
  margin: 60px 0;
}

.l-content-title {
  font-size: 30px;
  text-align: center;
  line-height: 1.2;
  span {
    font-size: 22px;
    display: block;
  }
}

.l-scroll-top {
  padding: 2em 0;
  text-align: center;
  a {
    display: inline-block;
  }
}

.l-contents-text {
  margin: 40px 0;
  text-align: center;
  font-size: 17px;
  color: #4c463f;
  line-height: 1.8;
}

.l-index-images {
  li {
    width: 100%;
    height: 650px;
    margin: 2px 0;
    overflow: hidden;
    img {
      width: 1920px;
      height: 650px;
      margin: 0 0 0 -960px;
      position: relative;
      top: 0;
      left: 50%;
    }
  }
}
.l-caution-gry {
  font-size: 14px;
  line-height: 1.6;
}
.l-detail-info {
  margin: 3em 0 0 0;
  border-top: 1px solid #ccc;
  dl {
    padding: 1.5em 0;
    text-align: center;
    border-bottom: 1px solid #ccc;
    dt {
      margin: 0 0 .5em 0;
      font-size: 20px;
    }
    dd {
      font-size: 15px;
    }
  }
}
.l-section-header {
  margin: 0 0 1.5em 0;
  text-align: center;
  h1 {
    margin: 0 0 .3em 0;
    font-size: 36px;
    color: #4c463f;
  }
  p {
    font-size: 16px;
    color: #4C463F;
    line-height: 1.8;
  }
}
.l-full-img {
  text-align: center;
  img {
    max-width: 100%;
  }
}
.l-contents-info {
  border-top: 1px solid #ccc;
  a {
    color: #4c463f;
    &:hover {
      .linkHover(85);
    }
  }
  dl {
    width: 100%;
    padding: 1em 0;
    display: table;
    border-bottom: 1px solid #ccc;
    dt {
      width: 12%;
      display: table-cell;
      color: #960;
      font-weight: bold;
    }
    dd {
      width: 88%;
      display: table-cell;
      line-height: 1.8;
    }
  }
}
.l-no-hero {
  padding: 120px 0 0 0;
}


//Header layout
.l-header-frame {
  width: 100%;
  height: 60px;
  background: url(../img/bg-wht-85.png);
  border-bottom: 1px solid #ccc;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 110;
  .l-header {
    width: 1000px;
    height: 60px;
    margin: 0 auto;
    position: relative;
  }
  .site-logo {
    width: 190px;
    height: 32px;
    margin: -16px 0 0 0;
    position: absolute;
    top: 50%;
    left: 0;
    img {
      width: 100%;
    }
  }

  /* Global menu settings */
  .l-menu-btn-sp {
    display: none;
  }
  .l-global-menu {
    height: 1em;
    margin: -.5em 0 0 0;
    position: absolute;
    top: 50%;
    right: 100px;
    ul {
      display: table;
      li {
        padding: 0 .7em;
        font-size: 15px;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        a {
          text-decoration: none;
          color: #4c463f;
          &:hover {
            color: #960;
          }
        }
      }
    }
  }
  .l-language-pull {
    width: 90px;
    height: 18px;
    margin: -9px 0 0 0;
    overflow: hidden;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 101;
    p {
      height: 18px;
      padding: .3em;
      font-size: 11px;
      color: #fff;
      text-align: center;
      background-color: #91887a;
      cursor: pointer;
      .boxSizing(border-box);
      span {
        margin: 0 0 0 .3em;
        font-size: 8px;
        display: inline-block;
      }
    }
    ul {
      //height: 0;
      overflow: hidden;
      li {
        a {
          padding: .5em;
          display: block;
          color: #fff;
          font-size: 11px;
          text-align: right;
          text-decoration: none;
          background-color: #333;
        }
      }
    }
  }
}
//Footer layout
.l-footer-list-frame {
  padding: 24px 0;
  background-color: #f6f6f6;
}
.l-footer-list {
  width: 1000px;
  margin: 0 auto;
  .boxSizing(border-box);
  dt {
    margin: 0 0 .8em 0;
    font-size: 20px;
  }
  ul {
    li {
      margin: 0 0 1em 0;
      font-size: 13px;
    }
  }
  a {
    color: #4c463f;
    text-decoration: none;
    &:hover {
      color: #960;
    }
  }
}
.l-footer-sns {
  margin: 2em 0 0 0;
  display: table;
  li {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    a {
      display: block;
      &:hover {
        .linkHover(85);
      }
    }
  }
}

.l-footer-frame {
  padding: 1em 0;
  background-color: #000;
  .l-footer {
    width: 1000px;
    margin: 0 auto;
    color: #fff;
    position: relative;
  }
}

.l-two-column--footer {
  width: inherit;
  .l-two-column__left--flogo {
    width: 190px;
    vertical-align: middle;
  }
  .l-two-column__right--ftext {
    width: inherit;
    padding: 0 0 0 2em;
    vertical-align: top;
    ul {
      li {
        font-size: 14px;
        &:last-child {
          margin: .3em 0 0 0;
          font-size: 24px;
        }
      }
    }
  }
}

.l-copyright {
  position: absolute;
  bottom: 0;
  right: 0;
  li {
    font-size: 9px;
    text-align: right;
    a {
      color: #FFF;
      text-decoration: none;
      &:hover {
        .linkHover(85);
      }
    }
    &:last-child {
      margin: .4em 0 0 0;
      font-size: 8px;
    }
  }
}

//Top
.top-lead-text {
  margin: 80px 0 0 0;
  text-align: center;
  dt {
    margin: 0 0 .8em 0;
    font-size: 32px;
  }
  dd {
    font-size: 17px;
    line-height: 2;
  }
}
.l-contents-list--top-contents {
  margin: 4em 0;
  li {
    width: 33.33%;
    padding: 0 2px 0 0;
    .boxSizing(border-box);
    a {
      display: block;
      position: relative;
      span {
        width: 100%;
        padding: 1em 0 0 0;
        display: block;
        color: #fff;
        line-height: 1.6;
        text-align: center;
        position: absolute;
        left: 0;
        bottom: 3em;
        em {
          margin: 0 0 .3em 0;
          padding: 0 0 0 .5em;
          font-size: 36px;
          font-style: normal;
          display: block;
          letter-spacing: .5em;
        }
      }
    }
  }
}
.l-contents-list--top-news {
  margin: 30px 0;
  li {
    width: 300px;
    margin: 0 50px 0 0;
    &:last-child {
      margin: 0;
    }
    a {
      color: #4c463f;
      line-height: 1.4;
      em {
        margin: .8em 0 .5em 0;
        display: block;
        font-style: normal;
      }
    }
    span {
      margin: .6em 0 0 0;
      display: block;
      font-size: 12px;
    }
  }
}
.l-contents-list--top {
  li {
    width: 210px;
    margin: 0 50px 0 0;
    &:last-child {
      margin: 0;
    }
    a {
      color: #4c463f;
      line-height: 1.4;
      em {
        margin: 1em 0 .5em 0;
        display: block;
        font-size: 19px;
        text-align: center;
        font-style: normal;
      }
    }
  }
}
.top-instruction-list {
  width: 100%;
  .boxSizing(border-box);
  li {
    width: 50%;
    float: left;
    .boxSizing(border-box);
    img {
      max-width: 100%;
    }
    a {
      display: block;
      color: #fff;
      &:hover {
        .linkHover(85);
      }
    }
    &:first-child {
      width: 100%;
      margin: 0 0 2px 0;
      position: relative;
      span {
        width: 100%;
        display: block;
        text-align: center;
        line-height: 1.6;
        position: absolute;
        left: 0;
        bottom: 2em;
        em {
          margin: 0 0 .5em 0;
          display: block;
          font-size: 36px;
          font-style: normal;
          letter-spacing: .5em;
        }
      }
    }
    &:nth-child(2) {
      padding: 0 1px 0 0;
    }
    &:last-child {
      padding: 0 0 0 1px;
    }
  }
}
.l-contents-list--top-gallery {
  margin: 1.5em 0 0 0;
  li {
    width: 164px;
    height: 164px;
    margin: 0 3px 0 0;
    overflow: hidden;
    .boxSizing(border-box);
    &:last-child {
      margin: 0;
    }
    img {
      max-width: 100%;
    }
  }
}
.l-content-section--top-banner {
  margin: 30px 0;
  padding: 30px 0 0 0;
  border-top: 1px solid #ccc;
}
.l-contents-list--top-banner {
  li {
    &:nth-child(2) {
      padding: 0 2px;
    }
  }
}
.top-the-one {
  text-align: center;
  a {
    display: inline-block;
    text-decoration: none;
    &:hover {
      .linkHover(85);
    }
  }
  dl {
    text-align: center;
    dt {
      img {
        max-width: 100%;
      }
    }
    dd {
      margin: .5em 0;
      font-size: 28px;
      color: #4c463f;
    }
  }
  p {
    text-align: center;
    img {
      max-width: 100%;
    }
  }
}

//Gallery
.gallery-hero-text {
  padding: 100px 0 0 0;
  dl {
    margin: 0 0 74px 0;
    text-align: center;
    dt {
      margin: 0 0 .8em 0;
      font-size: 38px;
    }
    dd {
      padding: 0 0 3em 0;
      font-size: 18px;
      line-height: 3;
      position: relative;
      background-image: linear-gradient(rgba(204,204,204,1) .04em, transparent .04em);
      background-size: 100% 3em;
    }
  }
}
.gallery-image-list {
  width: 1000px;
  margin: 0 auto;
  .boxSizing(border-box);
  .box {
    margin: 0 0 24px 0;
    .boxSizing(border-box);
    float: left;
    position: relative;
    img {
      max-width: 100%;
    }
    &.w1 {
    }
    &.w2 {
    }
    &.w3 {
    }
  }
}

//News
.news-date {
  color: #960;
}
.l-news-article {
  h1 {
    margin: 0 0 .5em 0;
    font-size: 26px;
    line-height: 1.4;
    color: #4c463f;
    a {
      color: #4c463f;
      text-decoration: none;
    }
  }
  footer {
    margin: 2em 0 0 0;
  }
}
.l-full-img {
  margin: 0 0 1em 0;
}
.l-news-side-logo {
  margin: 0 0 30px 0;
  text-align: center;
}
.l-news-side-title {
  margin: 0 0 .5em 0;
  padding: .5em 1.2em;
  font-size: 18px;
  border: 1px solid #E6E6E6;
  background: url(../img/icon-news-side.png) no-repeat 10px center #f6f6f6;
}
.l-news-side-title--box {
  margin: 3em 0 .5em 0;
}
.l-news-side-categories {
  li {
    margin: 0 0 1em 0;
    color: #4c463f;
    font-size: 14px;
    a {
      color: #4c463f;
      text-decoration: none;
      &:hover {
        text-decoration: underline;
      }
    }
  }
}

//Room
.l-contents-text--room-index {
  margin: 60px 0;
}

.l-contents-list--room-index {
  li {
    width: 308px;
    margin: 0 38px 0 0;
    padding: 0 0 2em 0;
    a {
      display: block;
      position: relative;
      text-align: center;
      text-decoration: none;
      color: #4c463f;
      span {
        width: 42px;
        margin: 0 0 0 -21px;
        position: absolute;
        top: 300px;
        left: 50%;
      }
      img {
        margin: 0 0 1.5em 0;
      }
      &:hover {
        .linkHover(85);
      }
    }
    &:nth-child(3n) {
      margin: 0;
    }
  }
}
.l-detail-info--room-index {
  dl {
    dt {
      color: #960;
    }
    dd {
      color: #4c463f;
    }
  }
}

.l-contents-list-room {
  li {
    img {
      width: 100%;
    }
  }
}
.l-contents-list-room--type1 {
  li {
    width: 50%;
    border-bottom: 1px solid #ccc;
    .boxSizing(border-box);
    &:nth-child(even) {
      padding: 36px 18px 36px 0;
    }
    &:nth-child(odd) {
      padding: 36px 0 36px 18px;
    }
    &:nth-child(1) {
      width: 100%;
      padding: 0;
      border: none;
    }
  }
}
.l-contents-list-room--type2 {
  li {
    width: 50%;
    border-bottom: 1px solid #ccc;
    .boxSizing(border-box);
    &:nth-child(2n+3) {
      padding: 36px 18px 36px 0;
    }
    &:nth-child(2n+4) {
      padding: 36px 0 36px 18px;
    }
    &:nth-child(1) {
      width: 100%;
      padding: 0 0 36px 0;
      border: none;
    }
    &:nth-child(2) {
      width: 100%;
      padding: 0;
      border: none;
    }
  }
}
.l-contents-list-room--type4 {
  border-bottom: 1px solid #ccc;
  li {
    width: 50%;
    .boxSizing(border-box);
    &:nth-child(even) {
      padding: 36px 18px 36px 0;
    }
    &:nth-child(odd) {
      padding: 36px 0 36px 18px;
    }
    &:nth-child(2) {
      .l-room-image {
        display: block;
        margin: 0 0 35px 0;
      }
    }
    &:nth-child(1) {
      width: 100%;
      padding: 0;
      border: none;
    }
  }
}

.room-detail-title {
  text-align: center;
  font-size: 36px;
}
.l-two-column--room-dtl {
  background-color: #f4f2e8;
}
.l-two-column__left--room-dtl {
  text-align: center;
  vertical-align: middle;
  line-height: 1.8;
  span {
    margin: 0 0 1em 0;
    display: inline-block;
    em {
      font-size: 26px;
      font-style: normal;
      color: #301300;
    }
  }
}

.room-price {
  width: 580px;
  margin: 0 auto;
  h2 {
    text-align: center;
    color: #4c463f;
    font-size: 18px;
    line-height: 1.4;
    em {
      font-size: 30px;
      font-style: normal;
      display: block;
    }
  }
}
.room-price-table {
  width: 100%;
  margin: 2em 0 .5em 0;
  border-collapse: collapse;
  border-spacing: 0;
  color: #2b0f00;
  thead {
    border-bottom: 1px solid #9f8c78;
    th {
      width: 17.5%;
      padding: .5em .3em;
      font-size: 17px;
      .boxSizing(border-box);
      &:first-child {
        width: 30%;
        text-align: left;
      }
    }
  }
  tbody {
    border-bottom: 1px solid #9f8c78;
    td {
      padding: .5em .3em;
      text-align: center;
      line-height: 1.4;
      border-bottom: 1px dashed #9f8c78;
      em {
        font-size: 20px;
        font-style: normal;
      }
      span {
        display: block;
        font-size: 13px;
      }
      &:first-child {
        text-align: left;
      }
    }
  }
}

.room-btn-list {
  margin: 0 0 4em 0;
  li {
    margin: 0 0 1em 0;
    a {
      padding: .7em 0;
    }
    &:first-child {
      a {
        color: #fff;
        background-color: #996600;
        &:after {
          border-color: #FFF;
        }
        &:hover {
          background-color: #a37519;
        }
      }
    }
    &:last-child {
      margin: 0;
      a {
        background-color: #fff;
        &:hover {
          background-color: #f6f6f6;
        }
      }
    }
  }
}
.l-three-column__left--room-detl {
  padding: 0 33px 0 0;
}
.l-three-column__center--room-detl {
  padding: 0 16px;
}
.l-three-column__right--room-detl {
  padding: 0 0 0 33px;
}
.l-three-column__left--room-detl,
.l-three-column__center--room-detl,
.l-three-column__right--room-detl {
  dl {
    border-top: 1px solid #ccc;
    dt {
      padding: 1em 0;
      font-size: 20px;
      color: #996600;
    }
    dd {
      font-size: 14px;
      color: #4c463f;
      line-height: 1.6;
    }
  }
}
.l-three-column__right--room-time {
  margin: 1em 0 0 0;
  padding: 1em 0 0 0;
  font-size: 14px;
  color: #960;
  border-top: 1px solid #ccc;
}

//Access
.l-google-map {
  margin: 100px 0 0 0;
}
.l-detail-info--access {
  margin: 3em 0 10em 0;
  dl {
    padding: 2.5em 0;
    color: #4c463f;
    dt {
      padding: 0 0 1em 0;
    }
    dd {
      a {
        color: #4c463f;
        text-decoration: none;
        &:hover {
          text-decoration: underline;
        }
      }
    }
  }
}
.l-btn-link--google {
  margin: 45px 0 0 0;
  a {
    background-color: #fff;
    &:hover {
      background-color: #f5f6f6;
    }
  }
}
.l-btn-link--bg-wht {
  margin: 45px 0 0 0;
  a {
    background-color: #fff;
    &:hover {
      background-color: #f5f6f6;
    }
  }
}

//Hotspring
.l-content-section--hotspring {
  //margin: 60px 0 120px 0;
  margin: 0;
  padding: 60px 0 0 0;
}

.hotspring-slider-frame {
  margin: 0 0 4em 0;
}

.l-two-column--hotspring {
  background-color: #f4f2e8;
}
.l-two-column__left--hotspring {
  padding: 0 50px 0 40px;
  vertical-align: middle;
  h2 {
    margin: 0 0 1em 0;
    font-size: 26px;
    color: #960;
    text-align: center;
  }
  dl {
    margin: 0 0 2em 0;
    line-height: 1.6;
    dt {
      font-weight: bold;
      color: #960;
    }
  }
  p {
    line-height: 1.6;
  }
}

//Cuisine
.l-contents-list--cuisine {
  padding: 55px 0 0 0;
  border-top: 1px solid #ccc;
  li {
    width: 474px;
    height: 400px;
    margin: 0 50px 28px 0;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    em {
      font-size: 30px;
      font-style: normal;
    }
    &:nth-child(1) {
      background-color: #f4f2e8;
      display: table;
      div {
        display: table-cell;
        vertical-align: middle;
        dl {
          color: #4c463f;
          dt {
            margin: 0 0 .6em 0;
            font-size: 46px;
            text-align: center;
            span {
              margin: 0 0 .5em 0;
              display: block;
              font-size: 18px;
            }
          }
          dd {
            line-height: 1.8;
          }
        }
      }
    }
    &:nth-child(even) {
      margin: 0;
    }
    img {
      width: 100%;
      margin: 0 0 .5em 0;
    }
  }
}


//Privacy
.privacy-title {
  margin: 100px 0 0 0;
  text-align: center;
  font-size: 30px;
  color: #4c463f;
}
.l-content-section--privacy {
  padding: 3em 110px;
  border-top: 1px solid #ccc;
  color: #4c463f;
  h1 {
    margin: 0 0 1.6em 0;
    font-size: 24px;
    text-align: center;
  }
  p {
    line-height: 1.6;
  }
}
.privacy-author {
  text-align: center;
}

//Facility
.l-facility-text {
  margin: 1em 0 0 0;
  text-align: center;
  line-height: 1.6;
}
.l-two-column--facility {
  margin: 0 0 4px 0;
}
.l-two-column__left--facility,
.l-two-column__right--facility {
  img {
    width: 100%;
  }
  dl {
    color: #4c463f;
    dt {
      margin: 0 0 .6em 0;
      font-size: 30px;
      text-align: center;
    }
    dd {
      span {
        margin: 1em 0 0 0;
        display: block;
        line-height: 1.6;
      }
    }
  }
}
.l-two-column__left--facility {
  padding: 0 18px 0 0;
}

.l-two-column__right--facility {
  padding: 0 0 0 18px;
}

.l-two-column__left--facility-parallel,
.l-two-column__right--facility-parallel {
  img {
    width: 100%;
  }
}
.l-two-column__left--facility-parallel {
  padding: 0 2px 0 0;
}
.l-two-column__right--facility-parallel {
  padding: 0 0 0 2px;
}
.l-full-img--facility {
  margin: 0 0 2px 0;
}
.l-facility-wifi {
  padding: 2em 0;
  font-size: 17px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  dt {
    margin: 0 0 .8em 0;
    font-weight: bold;
  }
  dd {
    color: #4c463f;
  }
}

//Resort
.l-resort-title {
  margin: 0 0 1em 0;
  text-align: center;
  span {
    height: 87px;
    display: inline-block;
    background: url(../img/bg-resort-title.png) no-repeat center center;
    font-size: 24px;
    line-height: 90px;
    position: relative;
    &:before {
      content: "";
      width: 20px;
      height: 1px;
      margin: 0 0 0 0;
      border-bottom: 1px solid #000;
      position: absolute;
      top: 50%;
      left: -30px;
    }
    &:after {
      content: "";
      width: 20px;
      height: 1px;
      margin: 0 0 0 0;
      border-bottom: 1px solid #000;
      position: absolute;
      top: 50%;
      right: -30px;
    }
  }
}
.l-full-img--resort {
  margin: 47px 0;
}
.l-three-column__left--resort {
  padding: 0 23px 0 0;
}
.l-three-column__center--resort {
  padding: 0 11px;
}
.l-three-column__right--resort {
  padding: 0 0 0 23px;
}
.l-three-column--resort {
  margin: 40px 0;
  dl {
    dd {
      padding: 1.4em 0 0 0;
      text-align: center;
      font-size: 14px;
      line-height: 1.4;
      span {
        display: inline-block;
        font-size: 11px;
        line-height: 1.4;
      }
      a {
        color: #000;
        &:hover {
          .linkHover(85);
        }
      }
    }
  }
}
.l-resort-list {
  text-align: center;
  li {
    font-size: 18px;
    line-height: 3;
    span {
      margin: 0 1em 0 0;
      display: inline-block;
      color: #a5791f;
    }
  }
}

//Contact
.l-contact-form-area {
  padding: 200px 0 60px 0;
  header {
    padding: 0 0 1em 0;
    border-bottom: 1px solid #ccc;
  }
}
.l-contact-title {
  margin: 0 0 .3em 0;
  font-size: 30px;
  text-align: center;
  color: #4c463f;
}
.l-contact-note {
  text-align: center;
  span {
    color: #f00;
  }
}
.l-contact-form {
  dl {
    width: 100%;
    margin: 40px 0;
    display: table;
    color: #666;
    dt {
      width: 30%;
      padding: 0 0 0 3em;
      display: table-cell;
      .boxSizing(border-box);
      span {
        font-size: 12px;
        color: #f00;
      }
    }
    dd {
      width: 70%;
      padding: 0 5px;
      .boxSizing(border-box);
      display: table-cell;
      input[type="text"]{
        width: 100%;
        height: 60px;
        padding: 0 .5em;
        font-size: 18px;
        .boxSizing(border-box);
        border: 1px solid #ccc;
      }
      &.l-contact-radio {
        ul {
          display: table;
          li {
            padding: 0 2em 0 0;
            display: table-cell;
          }
        }
      }
      .errmsg {
        color: #f00;
      }
    }
  }
}
.l-contact-select__pull-down {
  margin: 0 1em 0 0;
  display: inline-block;
  position: relative;
  /*
  &:after {
    content: "";
    width: 18px;
    height: 100%;
    border-left: 1px solid #ccc;
    background: url(../img/icon-contact-arrow.png) no-repeat center center;
    position: absolute;
    top: 0;
    right: 1.3em;
  }
  select {
    padding: 1.5em;
    border: 1px solid #ccc;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    background: none transparent;
  }
  select::-ms-expand {
    display: none;
  }
  */
  select {
    height: 40px;
  }
}
.l-contact-text-area {
  dt {
    vertical-align: top;
  }
  dd {
    textarea {
      width: 100%;
      height: 200px;
      border: 1px solid #ccc;
    }
  }
}

.l-contact-btn-area {
  padding: 2em 0 0 0;
  border-top: 1px solid #ccc;
  text-align: center;
  a {
    color: #000;
    text-decoration: none;
    &:hover {
      color: #888;
    }
  }
  .l-contact-btn {
    margin: 1em 0 0 0;
    display: inline-block;
    position: relative;
    &:after {
      content: "";
      width: 14px;
      height: 14px;
      margin: -7px -7px 0 0;
      border-top: 1px solid #4c463f;
      border-right: 1px solid #4c463f;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      position: absolute;
      right: 18%;
      top: 50%;
      z-index: 5;
    }
    input[type="submit"] {
      width: 400px;
      padding: .5em 0;
      font-size: 22px;
      color: #666;
      font-family: 'Yu Mincho', 'Ÿà–¾’©', YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN", "Hiragino Mincho ProN", serif;
      border: 1px solid #ccc;
      background: none transparent;
      &:hover {
        background-color: #f6f6f6;
      }
    }
  }
}
.l-contact-btn-list {
  width: 42%;
  margin: 1em auto 0 auto;
  display: table;
  li {
    width: 50%;
    display: table-cell;
    .boxSizing(border-box);
    input[type="submit"] {
      width: 100%;
      padding: .5em 0;
      font-size: 22px;
      color: #666;
      font-family: 'Yu Mincho', 'Ÿà–¾’©', YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN", "Hiragino Mincho ProN", serif;
      border: 1px solid #ccc;
      background: none transparent;
      &:hover {
        background-color: #f6f6f6;
      }
    }
    &:nth-child(1) {
      padding: 0 5px 0 0;
    }
    &:nth-child(2) {
      padding: 0 0 0 5px;
    }
  }
}
.l-contact-fn {
  margin: 0 0 5em 0;
  padding: 3em 0;
  text-align: center;
  border-bottom: 1px solid #ccc;
  line-height: 2.5;
}

/*
----------------------------------------------------------------

 Tablet settings

*/

@import 'common_tb.less';

/*
----------------------------------------------------

smartphone settings

*/

@import 'common_sp.less';


